[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kdebindings-3.5.0-0.1.fc4 pull in ruby



On Sun, 2005-12-18 at 11:29 -0600, Rex Dieter wrote:
> Ralf Corsepius wrote:
> 
> > The new FC4 kdebindings-3.5.0-0.1.fc4 rpms depend on ruby - Why? 
> 
> kdebindings includes kde bindings for ruby.

... then split them off into separate packages, say ruby-kdebindings or
similar, as it is done with most other packages.

Ralf





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]